libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all file members with links to the files they belong to:

### - v -

- VALUE_ATTR_ACTIONS_SHOWN : object.h
- VALUE_ATTR_CAN_BE_DEFAULT : object.h
- VALUE_ATTR_CAN_BE_NULL : object.h
- VALUE_ATTR_DATA_NON_VALID : object.h
- VALUE_ATTR_HAS_VALUE_ORIG : object.h
- VALUE_ATTR_IS_DEFAULT : object.h
- VALUE_ATTR_IS_NULL : object.h
- VALUE_ATTR_IS_UNCHANGED : object.h
- VALUE_ATTR_NO_MODIF : object.h
- VALUE_ATTR_NONE : object.h
- VALUE_ATTR_UNUSED : object.h
- value_get_type_binary() : value.h
- value_get_type_blob() : value.h
- value_get_type_geometric_point() : value.h
- value_get_type_list() : value.h
- value_get_type_null() : value.h
- value_get_type_numeric() : value.h
- value_get_type_short() : value.h
- value_get_type_time() : value.h
- value_get_type_timestamp() : value.h
- value_get_type_ushort() : value.h
- ValueAttribute : object.h
- ValueList : value.h
- ValueSList : value.h